<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>My Website</title>
    {% load static %}
    <link rel="shortcut icon" type="image/png" href="{%  static 'favicon.ico' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Satisfy' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
    <script src="{% static 'homepage/js/main.js' %}"></script>
</head>

<body>
    <nav class="navbar navbar-inverse">
        <div class="container-fluid">

            <!-- Header -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#topNavBar">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
                <a class="navbar-brand" href="">Long's Project</a>
            </div>

            <!-- Items -->
            <div class="collapse navbar-collapse" id="topNavBar">
                <ul class="nav navbar-nav">
                    <li class=""><a href="{% url 'Book:register' %}">Đăng kí</a></li>
                    <li class=""><a href="{% url 'Book:login' %}">Đăng nhập</a></li>
                </ul>
            </div>

        </div>
    </nav>

    <div class="container-fluid">

        <div class="row">
            <div class="col-sm-12 col-md-6">
                <div class="panel panel-default">
                    <div class="panel-body">
                        <h3><strong>Đăng kí</strong></h3>
                        {% if message %} {{message}} {% endif %}
                        <form class="form-horizontal" method="post" enctype="multipart/form-data">
                            {% csrf_token %}
                            <div class="form-group">
                                <label class="control-label col-sm-3" for="id_fullname">
                                Họ và tên:
                                </label>
                                <div class="col-sm-9">
                                    <input id="id_fullname" maxlength="30" name="fullname" type="text" required>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="control-label col-sm-3" for="id_username">
                                Tên đăng nhập:
                                </label>
                                <div class="col-sm-9">
                                    <input id="id_username" maxlength="30" name="username" type="text" required>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="control-label col-sm-3" for="id_password">
                                Mật khẩu:
                                </label>
                                <div class="col-sm-9">
                                    <input id="id_password" maxlength="30" name="password" type="password" required>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="control-label col-sm-3" for="id_password">
                                Xác Nhận Mật khẩu:
                                </label>
                                <div class="col-sm-9">
                                    <input id="id_password" maxlength="30" name="password2" type="password" required>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <button type="submit" class="btn btn-success">Xác nhận</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

    </div>

</body>

</html>